Bug 238610 - Interrupted upgrade from FC6 to F7 T4
Interrupted upgrade from FC6 to F7 T4
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Depends On:
  Show dependency treegraph
Reported: 2007-05-01 15:29 EDT by José Matos
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-02 17:38:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description José Matos 2007-05-01 15:29:53 EDT
Description of problem:

I am writing this report but I can not reproduce anymore the result.

        I used the dvd version to update my laptop from an existing FC-6. 
While updating (around 760/850 total packages) the update stop and anaconda 
complained that it was not possible to update because of a possible corrupted 

        I selected the option to reboot but anaconda never returned the output 
(I waited more than an hour). I changed to vt2 
where I saw (using top) that some of the programs that usually run in the 
post install stage were running. After waiting for more than an hour only 
anaconda was running so I decided that it was time to force a reboot.

        What is strange about this is that the package that anaconda 
complained as corrupted about 
was correctly installed (redhat-lsb) and the media check to the dvd returned 
an OK. According to the last report left in the installation log there was a 
problem running a postinstall script in other package before redhat-lsb was 
correctly installed.

        I have used yum to update the system and everything seems to work as 
it should. The only problem of the interrupted update was that no xorg server 
was installed. After installing xorg-x11-server-Xorg everything works as 
expected. package-cleanup helped to remove the duplicate files and to 
determine the possible problems.

Additional info:
        As I said since this machine is updated I am not able to reproduce the 
problem but I am available to give further details if necessary.

Regarding the computer it is a laptop, HP Compaq nx8220 (i686)
Comment 1 Jeremy Katz 2007-05-02 17:38:56 EDT
The redhat-lsb package got fixed this morning which should hopefully help here.
 The other part of the problem is that your media may have been questionable

Note You need to log in before you can comment on or make changes to this bug.